Application: gvSIG desktop - gvSIG bugs #283
Anadir categorias al paquete de instalacion de WMTS
02/09/2012 03:09 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: WMTS

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Formats: WMTS support (org.gvsig.rasterjwmts.app.wmtsclient)
Description

En el pom.xml del plugin de WMTS hay que afnadir las lineas correspondientes a las categorias bajo las que se encuentra el plugin.
Habria que afadir una linea tal como:

<package.info.categories>OGC,Remote Services, Raster</package.info.categories>

Junto a la linea del pom que define las dependencias (<package.info.dependencies>) en el pom:

gvsig-raster/org.gvsig.raster.wmts/trunk/org.gvsig.raster.wmts/org.gvsig.raster.wmts.app/org.gvsig.raster.wmts.app.wmtsclient/po
xml

History

#1 - 02/09/2012 05:01 PM - Ignacio Brodin
- Status changed from New to Fixed

#2 - 02/26/2014 12:40 PM - Alvaro Anguix

- Status changed from Fixed to Closed
